@charset "utf-8";


html {
    overflow-y:scroll;
}

body {position: relative; background: #000; font-family: 'Montserrat', sans-serif; font-weight: 300; color: #a3a3a4; font-size: 0.8vw; }



h1 { font-size: 2.35em; line-height: 1.2em; color: #fff; font-weight: 600; margin: 0 0 1em; }
h2 { font-size: 1.2em; line-height: 1.2em; color: #fff; font-weight: 300; display: inline-block; letter-spacing: 0.03em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
h3 { font-size: 1.3em; line-height: 1.3em; font-weight: 600; margin: 0 0 0.25em; }
h4 { font-size: 1.1em; line-height: 1em; font-weight: 600; margin: 0.5em 0; }
p, ul, ol { line-height: 1.5em; margin: 0.9em 0 0; font-size: .9em; }

a { text-decoration: none; color: #38beac; border: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
a:hover { color: #950c24; }
a:focus { outline: 0; }
::selection { background: #38beac; color: #666; }
::-moz-selection { background: #38beac; color: #666; }
input {background: #555;}
select{background: #555;}
.noWrap { white-space: nowrap; }
.hidden { display: none; }
em, strong { font-weight: 600; font-style: normal; }
i { font-style: italic; }
sup { font-size: 0.65em; vertical-align: super; position: relative; margin: 0 0.2em 0 0; line-height: 0; }
.submit { font-family: 'Montserrat', sans-serif; font-weight: 600; text-transform: uppercase; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; height: 2em; display: inline-block; color: #fff; text-decoration: none; opacity: 0.75; -webkit-transition: background-color 0.4s ease-in-out; -moz-transition: background-color 0.4s ease-in-out; -ms-transition: background-color 0.4s ease-in-out; -o-transition: background-color 0.4s ease-in-out; transition: background-color 0.4s ease-in-out; font-size: 1em; cursor: pointer; border: 0; border-radius: 0.25em; padding: 0 .5em; min-width: 5em; -webkit-appearance: none; margin: .5em 0; }
.submit:hover { opacity: 1; outline: 0; }
.disabled { background: #b3b3b3; cursor:not-background-colorowed; pointer-events: none; }
.disabled:hover { background: #b3b3b3; box-shadow: none; }
.disabled:focus { outline: 0; }
a.submit { line-height: 3em; }
/* End Base Elements */

section {position: relative; border-bottom: solid 1px darkgoldenrod; padding: 1.5em 0; transition: opacity 1s;}
*:focus {
    outline: 0 !important;
}

/* Header & Sub Nav */
header { position: relative; background: #000; height: 8em; border-bottom: solid 1px darkgoldenrod;}
header p { 
    color: darkgoldenrod;
    font-size: 1.75em;
    padding-left:.5em; 
    margin-top: 0;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
}
header .logo img {float: right; width: 5%; margin-top: 1em; padding: .5em; }

/* End Header & Sub Nav */


/* End Header & Sub Nav */

div.loading {    
	position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 1;
    z-index: 99;
}
div.loading img { 
	width: 30em;  height: auto;     
    position:fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin:auto;
    z-index: 100;
}

.modal input, .login [type=text], .login [type=password] {
  width: 100%;

  font-size: calc(100vw/165);
  padding: .5em 1em;
  margin: 1.5em 0;
 
  color: antiquewhite;    
  text-align: center; 
  border: 0.015em solid #ccc;
  border-radius: 4px; 

}

.modalButton, section.login .loginButton {font-family: 'Montserrat', sans-serif; font-weight: 600; text-transform: uppercase; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-align: center; height: 2em; display: inline-block; color: #fff; text-decoration: none; background: #ed1c24; -webkit-transition: background-color 0.4s ease-in-out; -moz-transition: background-color 0.4s ease-in-out; -ms-transition: background-color 0.4s ease-in-out; -o-transition: background-color 0.4s ease-in-out; transition: background-color 0.4s ease-in-out; font-size: 1em; cursor: pointer; border: 0; border-radius: 0.25em; padding: 0 2em; min-width: 13em; -webkit-appearance: none; margin: 1.5em 1em; }

 
section.login .backGround{width: 100%; z-index: -1; opacity: .25; margin-top: -1.5em;}
section.login .loginwrap { position: absolute; top: 10em; left: 50%;}
section.login .logincentre {position: relative; left: -50%; }
section.login .loginButton {width: 100%; ; background: #701c24;}
section.login [type=checkbox] {

    width: 1em; 
    height: 1em;
    font-size: 1em;
}
section.login [type=password], section.login [type=text] {
margin-bottom: 0;    
}
/* Footer */
footer { 
  position: absolute;
  bottom: 0;
  width: 100%;
}



footer section.copyright { background: #000; padding: 1em 0; font-size: 0.9em; border-top: solid 1px goldenrod;}
footer section.copyright p { color: darkgoldenrod; margin: 0; text-align: center; opacity: 0.5;}

.divider { display: block; line-height: 0; width: 100%; margin: 0.75em auto; }
.divider:before { background-color: #000; border-bottom: solid 1px #0e0e0e; content: ""; display: inline-block; height: 2px; position: relative; vertical-align: middle; width: 100%; }
/* End Footer */

